
/*Blog popup*/
#maintenace {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: black;
	z-index: 1000000;
}

#maintenace div {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

#maintenace div h2 {
	margin-bottom: 0.5em;
	font-size: 2rem;
	text-align: center;
	color: white;
}
div.trap {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 25px;
	z-index: 100000000000000;
}
#blog-popup {
	position: fixed;
	top: -100%;
	left: 0;
	right: 0;
	width: 100vw;
	height: 100vh;
	z-index: 1000000000;
	background-color: rgba(43, 43, 43, 0.95);
	transition: all 0.6s;
	opacity: 0;
	visibility: hidden;
	display: block;
}

#blog-popup.open {
	top: 0%;
	opacity: 1;
	visibility: visible;
}

#blog-popup div.message {
	position: absolute;
	top: 40%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-image: url("/wp-content/themes/angelsense/images/popups/bg_greenDT.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 724px;
	height: 485px;
	text-align: center;
	padding-top: 70px;
}

#blog-popup div.message.guide {
	background-image: url("/wp-content/themes/angelsense/images/popups/guide_desktop.jpg");
	background-position: bottom right;
	background-size: 420px 437px;
	background-color: white;
	border-radius: 10px;
}

#blog-popup div.message div.content {
	display: block;
	width: 55%;
	position: relative;
}

#blog-popup div.message div.content h3 {
	font-size: 2rem;
	text-transform: uppercase;
	color: black;
	font-weight: 700;
}

#blog-popup div.message h2 {
	color: rgb(58, 190, 176);
	font-size: 40px;
	text-transform: uppercase;
	line-height: 1;
	font-weight: 700;
}

#blog-popup div.message h2 span {
	font-weight: 400;
	display: block;
	font-size: 2rem;
}

#blog-popup div.message p {
	color: rgb(58, 190, 176);
	font-size: 2rem;
	font-weight: 400;
	margin-bottom: 0.8em;
}

#blog-popup div.message p.sub {
	font-size: 35px;
	color: rgb(0, 0, 0);
	text-transform: uppercase;
	font-weight: 300;
	line-height: 1;
	margin-bottom: 0.3em;
}

#blog-popup div.message em {
	font-size: 1.3rem;
	margin-bottom: 0.5em;
	display: block;
	color: rgb(58, 190, 176);
	padding-bottom: 0.5em;
	border-bottom: 1px solid rgb(231, 228, 228);
	display: block;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

#blog-popup div.message span {
	display: block;
	font-size: 1.3rem;
	color: rgb(131, 131, 131);
	text-transform: uppercase;
}

#blog-popup div.message span.sign {
	position: relative;
	font-size: 0.9rem;
	color: rgb(0, 0, 0);
	display: block;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	text-transform: none;
}

#blog-popup div.message span.sign:after {
	content: '';
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-image: url("/wp-content/themes/angelsense/images/popups/Arrow_up.svg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	width: 20px;
	height: 25px;
	margin-top: 1em;
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

#blog-popup div.message > strong {
	display: block;
	color: rgb(255, 57, 49);
	font-size: 4rem;
	text-transform: uppercase;
	line-height: 1.1;
}

#blog-popup div.message form input,
#blog-popup div.message form button {
	display: block;
	width: 320px;
	margin: 0.6em auto;
	border: none;
	border: 1px solid rgb(207, 208, 210);
	border-radius: 8px;
	padding: 0.6em;
	-webkit-appearance: none;
}

#blog-popup div.message form input {
	margin-bottom: 0em;
}

#blog-popup div.message form button {
	margin-top: 0.5em;
	color: rgb(255, 255, 255);
	background-color: rgb(255, 57, 49);
	font-size: 1.4rem;
	text-transform: uppercase;
	border: none;
	margin-bottom: 0.4rem;
}

body.success #blog-popup div.message form button {
	display: none;
}

#blog-popup div.message > a {
	text-decoration: underline;
	font-size: 0.9rem;
}

body.success #blog-popup div.message > a.bottom {
	display: none;
}

#blog-popup div.message a.close {
	position: absolute;
	top: 1em;
	right: 1em;
	width: 0.5em;
	height: 0.5em;
	background-image: url("/wp-content/themes/angelsense/images/popups/x-black.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	z-index: 100000;
	padding: 0.9em;
}

#blog-popup div.message div#error {
	color: red;
	display: block;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

#blog-popup div.message div#error.valid {
	color: rgb(50, 180, 166);
	font-size: 1.2rem;
	width: 500px;
	position: absolute;
	background-color: rgb(255, 255, 255);
	width: 340px;
	bottom: 70px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	padding: 0.2em 0em;
}

#blog-popup div.message.guide div#error.valid {
	bottom: -70px;
}


.vc_btn3-style-modern.vc_btn3-size-md {
	color: #fff!important;
	transition: all .2s ease-in-out;
	border: 2px solid #fff!important;
	border-radius: 5px!important;
	font-size: 24px!important;
	line-height: normal;
	font-weight: 600!important;
	padding: 10px 30px!important;
	background-image: none!important
}

.vc_btn3-color-grey {
	background-color: #f26522!important
}

.vc_btn3-color-grey:hover {
	background-color: #da5b1e!important
}

.promotions-home-before-testimonials {
	position: relative;
	top: 50px;
	z-index: 5;
	text-align: center;
	color: #000
}

.promotions-homebottom-under-free-trial-button {
	text-align: center;
	color: #000
}

.brought-you-by {
	min-width: 350px!important
}

.home-review-brought-by {
	position: relative
}

.home-free-trial .vc_btn3.vc_btn3-size-lg {
	padding: 10px 30px!important;
	font-size: 24px!important
}

.free-trial-join-now {
	font-weight: 700
}

section.bottom {
	padding: 3em calc((100% - 1180px)/ 2);
	background-color: #3abeb0;
	color: white;
	text-align: center;
	position: relative;
}

section.bottom.white {
	background-color: white;
}

section.bottom img {
	position: absolute;
	top:  -74px;
	left: 50%;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

section.bottom p {
	display: block;
	margin-bottom: 0.2em;
	font-size: 3rem;
	font-weight: 600;
}

section.bottom.white p {
	color: #3abeb0;
}

section.bottom div.action span {
	color: white;
}

section.bottom div.action span.sign {
	margin-left: 0.3em !important;
	-webkit-transform: rotate(90deg) translateX(0px) !important;
	transform: rotate(90deg) translateX(0px) !important;
}

article.information {
	background: url(images/footer-bg.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding: 3em calc((100% - 1180px)/ 2);
	color: #d1d1d1;
}

article.information h2 {
	font-size: 22px;
	margin-bottom: 0.5em;
}

article.information a {
	color: #9B9B9B;
	text-decoration: underline;
}

footer {
	display: block;
	background: url(images/footer-bg.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #353535;
	background-size: cover;
	color: #c9c9c9;
	font-size: 15px;
	padding-bottom: 0
}

footer .content-wrap {
	padding: 2em calc((100% - 1190px)/ 2);
}

footer .footer-newsletter-wrap {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: 39%;
}

footer .footer-newsletter-wrap .newsletter-title {
	font-size: 20px;
	font-weight: 700;
	color: rgb(50, 180, 166);
	line-height: 32px;
}

.newsletter-form form input[type="email"] {
	background: 0 0;
	border: 1px solid rgb(170, 170, 170);
	padding: 8px;
	border-radius: 4px;
	color: rgb(255, 255, 255);
	width: 240px;
	font-weight: 100;
	font-size: 14px;
}

.newsletter-form form input[type="submit"] {
	margin-top: 1em;
	background-color: rgb(14, 188, 168);
	font-size: 15px;
	height: 42px;
	width: 100px;
	color: RGB(255, 255, 255);
	display: block;
	border: 1px solid transparent;
	font-weight: 700;
	-webkit-appearance: none;
	border-radius: 4px;
}

.newsletter-form div.response {
	visibility: hidden;
	opacity: 0;
}

.newsletter-form div.response.show {
	color: rgb(14, 188, 168);
	margin-top: .5em;
	display: inline-block;
	font-size: 1.1rem;
	visibility: visible;
	opacity: 1;
}

form#signup {
	position: relative;
}

form#signup div.note {
	text-align: left !important;
	padding-left: 0 !important;
}

.lds-css.form {
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
	visibility: hidden;
	opacity: 0;
	z-index: 100000;
}

footer div.menus {
	display: inline-block;
	vertical-align: top;
	box-sizing: border-box;
	width: calc(100% - 40%);
}

.vc_col-md-3.last-footer-col {
	width: 35%;
}

footer div.menus > div {
	display: inline-block;
	vertical-align: top;
	width: 30%;
	float: none;
}

footer div.menus > div ul {
	display: block;
}

footer div.menus > div ul li {
	display: block;
}

footer div.menus > div ul li a {
	display: inline-block;
	color: rgb(209, 209, 209);
	font-weight: 100;
	font-size: 16px;
	line-height: 27px;
	width: 100%;
}

div.footer-social-link-item {
	display: inline-block;
	width: 38px;
	height: 38px;
	border-radius: 20px;
	background-color: rgb(50, 180, 166);
	text-align: center;
	position: relative;
	margin: 0em 0.1em;
}

div.footer-social-link-item a {
	position: absolute;
	top: 50%;
	left: 50%;
	color: transparent;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 40% auto;
	fill: rgb(255, 255, 255);
	text-align: center;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	padding: 0.5em;
}

a.footer-social-icon-e-mail {
	background-image: url('/wp-content/themes/angelsense/images/icon-svg-email.svg');
}

a.footer-social-icon-facebook {
	background-image: url('/wp-content/themes/angelsense/images/icon-png-fb.png');
	width: 27px;
	height: 40px;
}

a.footer-social-icon-twitter {
	background-image: url('/wp-content/themes/angelsense/images/icon-png-tw.png');
	width: 48px;
	height: 65px;
}

a.footer-social-icon-youtube {
	width: 38px;
	background-image: url('/wp-content/themes/angelsense/images/icon-svg-youtube.svg');
}

a.footer-social-icon-instagram {
	width: 60px;
	background-image: url('/wp-content/themes/angelsense/images/instagrams.svg');
}

div.footer-contact-info {
	margin-top: 1em;
}

div.footer-contact-info p {
	font-weight: 100;
}

div.footer-contact-info p.tel {
	display: inline-block;
	margin: 0.2em 0em;
}

div.footer-contact-info p.tel a.tel {
	text-decoration: none;
	display: inline-block;
	width: 45%;
}

div.new-footer-second-row {
	display: block;
	position: relative;
	background-color: rgb(107, 107, 107);
	border-top: 1px dashed rgb(141, 141, 141);
	border-bottom: 1px solid transparent;
	padding: 3em calc((100% - 1190px)/ 2);
}

body.amazon-checkout div.new-footer-second-row{
	display: none;
}

.vc_col-md-4.site-name {
	float: left;
	width: auto;
}

.vc_col-md-5.pull-right {
	float: right;
	width: auto;
}

.refer-friend-terms .wpb_content_element ul {
	list-style-type: disc
}

.btn-row-splitter {
	display: block!important;
	width: 330px;
	margin: 0 auto;
	bottom: 65px!important;
	position: relative!important;
	z-index: 1000;
	border: 2px solid #fff;
	border-radius: 6px
}

.btn-row-splitter a {
	font-size: 23px!important;
	border: 2px solid #fff;
	padding: 10px 30px!important;
	width: 100%
}

.contact-us-info .uvc-main-heading {
	padding-top: 18px;
	padding-bottom: 4px
}

.contact-slug-body .iphorm_1_9-element-wrap,
.contact-slug-body.existing-user .iphorm_1_2-element-wrap,
.contact-slug-body.existing-user .iphorm_1_4-element-wrap {
	display: none
}

.contact-slug-body .tips-panel {
	border-radius: 4px;
	margin-bottom: 10px;
	padding: 10px 0px;
}

.contact-slug-body .tips-panel .tips-title {
	margin-bottom: 10px
}

.contact-slug-body .tips-panel .tip-item {
	color: #39bfb1;
	cursor: pointer;
	margin-top: 6px;
}

.contact-slug-body .tips-panel .tip-item .tip-button {
	background-color: #39bfb1;
	border-radius: 4px;
	color: #fff;
	display: none;
	font-size: .8em;
	padding: 0 5px
}

.contact-slug-body .tips-panel .tip-item .tip-title {
	font-weight: 700;
	font-size: 0.95rem;
	color: #3abeb0;
}

.contact-slug-body .tips-panel .tip-item .tip-title:hover {
	background-color: #3abeb0;
	color: #fff
}

.contact-slug-body .tips-panel .tips-ignore {
	font-size: .8em;
	margin-top: 30px
}

.contact-slug-body .tips-panel .tips-ignore .tips-submit {
	color: #39bfb1;
	cursor: pointer
}

.contact-slug-body .mask-overlay {
	background-color: #000;
	height: 100%;
	opacity: .5;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 22221
}

.contact-slug-body .kb-frame-panel {
	background-color: #fff;
	border: 2px solid #39bfb1;
	display: none;
	height: 80%;
	left: 2%;
	position: absolute;
	top: 100px;
	width: 95%;
	z-index: 22222
}

.contact-slug-body .kb-frame-panel .kb-frame-close {
	background-color: #39bfb1;
	color: #fff;
	cursor: pointer;
	padding: 5px 10px 47px;
	text-align: right
}

.contact-slug-body .kb-frame-panel .kb-frame-close .kb-frame-title {
	color: #f8f8f8;
	display: inline-block;
	float: left;
	font-size: 1.2em;
	transform: translate(0, 10%)
}

.contact-slug-body .kb-frame-panel .kb-frame-close .close-button {
	background-color: #f8f8f8;
	border-radius: 50%;
	color: #39bfb1;
	float: right;
	font-size: 1.5em;
	font-weight: 700;
	padding: 1px 10px;
	transform: translate(0, 10%)
}

.contact-slug-body .kb-frame-panel .kb-frame {
	height: 97%;
	width: 100%
}


.terms-info {
	max-width: 960px;
	margin: 0 auto;
	color: #747474;
	font-size: 12px;
	line-height: 20px;
	text-align: justify
}

.terms-title h2 {
	font-size: 30px;
	color: #3abeb0;
	line-height: 36px
}

.terms-text,
.terms-text p {
	font-size: 12px
}

time.published {
	display: none
}

time.published.updated {
	display: block
}

.social-fb a {
	background-position: 0 0
}

.social-tw a {
	background-position: 0 -35px
}

.social-gp a {
	background-position: 0 -70px
}

.social-yt a {
	background-position: 0 -105px
}

.social-li a {
	background-position: 0 -140px
}

.widget.widget_text {
	margin-bottom: 15px
}

#atstbx {
	display: table!important;
	width: 100%;
	margin-top: 15px
}

.popup-title-line1 {
	font-size: 38px;
	color: #fff;
	font-weight: 700
}

.popup-title-line1 p {
	font-weight: 600;
	line-height: 49px
}

.popup-email-input {
	line-height: 48px;
	padding-left: 15px;
	width: 268px;
	border: 2px solid #fff!important;
	border-width: 2px 0 2px 2px;
	border-radius: 6px 0 0 6px
}

.bld-el.popup-submit {
	background-color: #f9651f!important;
	color: #fff;
	border: 2px solid #fff;
	border-width: 2px 2px 0;
	border-radius: 0 6px 6px 0
}

.bld-el.popup-submit:hover {
	background-color: #ff8936!important;
	width: 175px
}

section.error-404 {
	padding-top: 50px;
	margin: 0 auto;
	color: #A4A4A4;
	font-size: 28px
}

section.error-404 {
	text-align: left;
	width: 100%;
	padding-bottom: 50px
}

section.error-404 .right:not(.visible) {
	display: none
}

.error404 .title h1 {
	color: #36c0b1;
	font-size: 28px;
	font-weight: 700
}

.error404 p.text404 {
	font-size: 20px;
	color: #545454
}

section.error-404 #search {
	text-align: left;
}

.error404 p.subtitle,
.search>p,
section.error-404 .nav p {
	color: #36c0b1;
	font-size: 22px;
	font-weight: 600
}

ul#menu-404-menu {
	border-left: 1px dashed #38b6a9;
	font-size: 18px;
	margin-top: 40px
}

ul#menu-404-menu>li a {
	font-weight: 600;
	line-height: 35px;
	padding-left: 12px;
	color: #36c0b1
}

ul#menu-404-menu>li:first-child {
	position: relative;
	top: -20px
}

ul#menu-404-menu>li:last-child {
	position: relative;
	top: 17px;
	margin-top: -17px
}

ul#menu-404-menu>li:first-child:before,
ul#menu-404-menu>li:nth-child(n+2):before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 20px;
	height: 1px;
	border-top: 1px dashed #38b6a9
}

ul#menu-404-menu>li:nth-child(2) {
	margin-top: -15px
}

.error404 .second {
	border-top: 1px solid #e1e1e1;
	margin-top: 35px;
	padding-top: 35px
}

.mediaCoverage {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
	margin-top: 2em;
}

.mediaCoverage a {
	padding: 1em;
	width: 24%;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 0 1px 1px #0000000d;
}

.mediaCoverage a img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.error404 .m-text,
.error404 .m-title {
	font-size: 18px;
	color: #292929;
}

.error404 .m-title {
	color: #38beb3;
	min-height: 85px;
}

.error404 .m-date {
	margin: 0.5em 0em;
	font-size: 16px;
	color: #292929;
	font-weight: 300;
}

.error404 .press .wistia_click_to_play {
	width: 370px;
	height: 242px;
	display: block!important
}

.error404 .press a.wistia-video-play-button {
	margin-top: 26%;
	display: inline-block;
	padding: 13px 30px
}

.error404 .press {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
}

.error404 .press .logo {
	cursor: pointer
}

.error404 .press > div {
	width: 30%;
}

.error404 .press>div:last-child {
	margin-right: 0
}

.error404 .press .video {
	height: 242px;
	width: 100%;
	display: table;
	background-repeat: no-repeat;
	margin-top: 5px;
	cursor: pointer
}

.error404 .video>div {
	display: table-cell!important;
	vertical-align: middle;
	text-align: center
}

.error404 .press .text {
	color: #747474;
	font-size: 16px;
	margin-top: 5px;
	cursor: pointer
}

.error404 .oops {
	max-width: 690px;
	margin: 0 auto 60px;
	text-align: center;
}

.clear {
	clear: both
}

.donation-page .ninja-forms-form-wrap label {
	color: #333
}

.donation-page-form .ninja-forms-form-wrap a {
	color: #6d6d6d;
	font-weight: 600;
	font-size: 12px;
	text-decoration: underline
}

.donation-page .ninja-forms-form-wrap input {
	height: 30px
}

.donation-page .field-wrap:not(.textarea-wrap):not(.submit-wrap) {
	display: inline-block;
	vertical-align: top;
	width: 48%;
	margin-right: 3.5%
}

.donation-page .field-wrap:nth-child(2n+1) {
	margin-right: 0!important
}

.donation-page .field-wrap li {
	display: inline;
	padding: 0 15px 5px 0!important;
	float: left
}

.donation-page .ninja-forms-field-description {
	float: left
}

input.donationsubmit {
	float: right
}

input.contactsubmit {
	background-color: #0EBCA8;
	font-size: 15px;
	height: 42px;
	width: 100px;
	color: #FFF;
	margin: 0 auto;
	display: block;
	border: 1px solid #f37336;
	font-weight: 700;
	border-radius: 4px
}

.donation-page-form .ninja-forms-form-wrap input[type=submit] {
	width: 190px;
	height: 55px;
	background-color: #f26522;
	color: #FFF;
	border: 1px solid #f37336;
	font-weight: 700;
	border-radius: 4px;
	font-size: 15px
}

.donation-page .ninja-forms-form-wrap input[type=radio] {
	height: 18px
}

.left-leaf,
.right-leaf {
	position: absolute;
	bottom: 0
}

.left-leaf {
	left: 0
}

.right-leaf {
	right: 0
}
.mobile-link-promotion a {
	color: #000!important
}

.pushRegister>div,
.pushRegister>img {
	display: inline-block;
	vertical-align: top
}

.pushOverlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, .5);
	-webkit-transition: all .3s;
	transition: all .3s
}

.pushRegister {
	position: fixed;
	width: 600px;
	top: 0;
	left: 20px;
	margin: 0 auto;
	-webkit-transition: all .3s;
	transition: all .3s;
	background: #fff;
	padding: 20px;
	border-bottom-left-radius: 7px;
	border-bottom-right-radius: 7px;
	border: 2px solid #c8c8c8;
	border-top: 0;
	box-shadow: 17px 23px 18px 0 rgba(0, 0, 0, .42)
}

.pushRegister>img {
	margin-right: 20px;
	padding-right: 20px;
	border-right: 2px solid #f3f3f3
}

.pushRegister>div {
	max-width: calc(100% - 195px);
	text-align: center
}

.pushRegister p {
	font-size: 20px;
	color: #2bb9aa
}

.pushRegister button {
	border: 0;
	border-radius: 5px;
	font-size: 13px;
	font-weight: 700;
	color: #fff;
	padding: 12px 20px;
	min-width: 118px;
	font-family: 'Open Sans';
	margin-top: 25px;
	outline: 0
}

.pushRegister button#close {
	background: #d1d1d1;
	margin-left: 15px
}

.pushRegister button#allow {
	background: #2bb9aa
}

.pricing-slug-body #toggle-mobile-menu {
	display: none
}

body.IE #snppopup-exit,
body.NL #snppopup-exit {
	display: none!important;
}

.lds-css.ng-scope {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 100000;
	visibility: hidden;
	opacity: 0;
}

.lds-css.form {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    visibility: hidden;
    opacity: 0;
    z-index: 100000;
}

body.order-submit .lds-css.ng-scope,
.lds-css.form.show,
.lds-css.ng-scope.show {
	visibility: visible;
	opacity: 1;
}

@keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes lds-spinner {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.lds-spinner {
  position: relative;
}
.lds-spinner div {
  left: 94px;
  top: 48px;
  position: absolute;
  -webkit-animation: lds-spinner linear 1s infinite;
  animation: lds-spinner linear 1s infinite;
  background: #3be8b0;
  width: 12px;
  height: 24px;
  border-radius: 40%;
  -webkit-transform-origin: 6px 52px;
  transform-origin: 6px 52px;
}
.lds-spinner div:nth-child(1) {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-animation-delay: -0.916666666666667s;
  animation-delay: -0.916666666666667s;
}
.lds-spinner div:nth-child(2) {
  -webkit-transform: rotate(30deg);
  transform: rotate(30deg);
  -webkit-animation-delay: -0.833333333333333s;
  animation-delay: -0.833333333333333s;
}
.lds-spinner div:nth-child(3) {
  -webkit-transform: rotate(60deg);
  transform: rotate(60deg);
  -webkit-animation-delay: -0.75s;
  animation-delay: -0.75s;
}
.lds-spinner div:nth-child(4) {
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  -webkit-animation-delay: -0.666666666666667s;
  animation-delay: -0.666666666666667s;
}
.lds-spinner div:nth-child(5) {
  -webkit-transform: rotate(120deg);
  transform: rotate(120deg);
  -webkit-animation-delay: -0.583333333333333s;
  animation-delay: -0.583333333333333s;
}
.lds-spinner div:nth-child(6) {
  -webkit-transform: rotate(150deg);
  transform: rotate(150deg);
  -webkit-animation-delay: -0.5s;
  animation-delay: -0.5s;
}
.lds-spinner div:nth-child(7) {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-animation-delay: -0.416666666666667s;
  animation-delay: -0.416666666666667s;
}
.lds-spinner div:nth-child(8) {
  -webkit-transform: rotate(210deg);
  transform: rotate(210deg);
  -webkit-animation-delay: -0.333333333333333s;
  animation-delay: -0.333333333333333s;
}
.lds-spinner div:nth-child(9) {
  -webkit-transform: rotate(240deg);
  transform: rotate(240deg);
  -webkit-animation-delay: -0.25s;
  animation-delay: -0.25s;
}
.lds-spinner div:nth-child(10) {
  -webkit-transform: rotate(270deg);
  transform: rotate(270deg);
  -webkit-animation-delay: -0.166666666666667s;
  animation-delay: -0.166666666666667s;
}
.lds-spinner div:nth-child(11) {
  -webkit-transform: rotate(300deg);
  transform: rotate(300deg);
  -webkit-animation-delay: -0.083333333333333s;
  animation-delay: -0.083333333333333s;
}
.lds-spinner div:nth-child(12) {
  -webkit-transform: rotate(330deg);
  transform: rotate(330deg);
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
}
.lds-spinner {
  width: 200px !important;
  height: 200px !important;
  -webkit-transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
  transform: translate(-100px, -100px) scale(1) translate(100px, 100px);
}

.error {
	color: red;
}

@media all and (max-width:767px) {

	article.information {
		padding: 1em;
	}

	article.information h2 {
		font-size: 18px;
	}
	.country-selector.weglot-dropdown {
		display: none;
		margin-left: 10px;
		z-index: 100;
		position: absolute;
		top: 50%;
		-webkit-transform: translateY(-50%);
		transform: translateY(-50%);
		right: 0.5em;
	}

	.country-selector.weglot-dropdown .wgcurrent span {
		padding-right: 30px !important;
	}

	div#strip.sale {
		top: 55px;
		padding: 15px 0.2em;
	}

	body.logo_center {
		padding-top: 80px;
	}

	body.logo_center.support-popup {
		padding-top: 80px;
	}

	body.sale div#strip div.message {
		margin-left: 0;
		display: block;
		width: auto;
	}

	body.sale div#strip div.message p {
		font-size: 18px;
		text-align: center;
		line-height: 28px;
	}

	body.sale div#strip div.message p:before {
		display: none;
	}

	body.sale div#strip div.message p strong {
		display: inline-block;
		position: relative;
		font-size: 32px;
		margin: 0.5em 0em;
	}

	body.sale div#strip div.message p strong:before {
		content: '';
		display: inline-block;
		vertical-align: middle;
		background-image: url("/wp-content/themes/angelsense/images/promotions/corona/Hourglass-5s-250px-Blue-slow.gif");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
		width: 50px;
		height: 50px;
		margin-right: 0.3em;
	}

	body.sale div.action p.promotion:before {
		width: 260px;
		height: 62px;
		top: 23px;
	}

	body.sale div#strip div.message p span {
		display: block;
		font-size: 19px;
		font-weight: 900;
		margin-bottom: 0.5em;
	}

	body.sale div#strip div.action a.action {
		padding: 0.5em 2em 0.5em 2em;
		border-width: 1px;
		font-size: 1.2rem;
		margin-left: 0;
		width: 75%;
		margin-top: 1em;
	}

	#maintenace {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: black;
		z-index: 1000000;
	}

	#maintenace div {
		position: absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		width: 90%;
	}

	#maintenace div img {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 80%;
	}

	#maintenace div h2 {
		margin-bottom: 0.5em;
		font-size: 1.5rem;
		text-align: center;
		color: white;
	}

	#maintenace div h2 br {
		display: none;
	}

	/*Blog popup*/
	#blog-popup {
		position: fixed;
		top: -100%;
		left: 0;
		right: 0;
		width: 100vw;
		height: 100vh;
		z-index: 1000000000;
		background-color: rgba(43, 43, 43, 0.95);
		transition: all 0.6s;
		opacity: 0;
		visibility: hidden;
		display: block;
	}

	#blog-popup.open {
		top: 0%;
		opacity: 1;
		visibility: visible;
	}

	#blog-popup div.message {
		position: absolute;
		top: 40%;
		left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		background-image: url("/wp-content/themes/angelsense/images/popups/bg_green.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
		width: 98%;
		height: calc(100vw * (855/640));
		text-align: center;
		padding-top: 78px;
	}

	#blog-popup div.message.guide {
		margin-top: 2em;
		padding-top: 20px;
		background-image: url("/wp-content/themes/angelsense/images/popups/guide_mobile.jpg");
		background-size: 220px auto;
		background-position: bottom right;
		background-color: rgb(255, 255, 255);
		padding-bottom: 466px;
		border-radius: 10px;
	}

	#blog-popup div.message div.content {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 95%;
		position: relative;
	}

	#blog-popup div.message div.content h3 {
		font-size: 1.8rem;
		text-transform: uppercase;
		color: black;
		font-weight: 700;
	}

	#blog-popup div.message h2 {
		color: rgb(58, 190, 176);
		font-size: 1.8rem;
		text-transform: uppercase;
		line-height: 1;
		font-weight: 700;
	}

	#blog-popup div.message p {
		color: rgb(58, 190, 176);
		font-size: 1.5rem;
		font-weight: 400;
		margin-bottom: 0.8em;
	}

	#blog-popup div.message p.sub {
		font-size: 1.8rem;
		color: rgb(0, 0, 0);
		text-transform: uppercase;
		font-weight: 300;
		line-height: 1;
		margin-bottom: 0.3em;
	}

	#blog-popup div.message em {
		font-size: 1.1rem;
		margin-bottom: 0.5em;
		display: block;
		color: rgb(58, 190, 176);
		padding-bottom: 0.5em;
		display: block;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	#blog-popup div.message span {
		display: block;
		font-size: 1.2rem;
		color: rgb(131, 131, 131);
		text-transform: uppercase;
	}

	#blog-popup div.message span.sign {
		position: relative;
		font-size: 0.7rem;
		color: rgb(0, 0, 0);
		display: block;
		width: 50%;
		margin-left: 0;
		margin-right: auto;
		padding-left: 2em;
	}

	#blog-popup div.message span.sign:after {
		display: none;
	}

	#blog-popup div.message span.sign:before {
		content: '';
		display: block;
		margin-left: auto;
		margin-right: auto;
		background-image: url("/wp-content/themes/angelsense/images/popups/Arrow_up.svg");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
		width: 20px;
		height: 25px;
		margin-bottom: 1em;
	}

	#blog-popup div.message > strong {
		display: block;
		color: rgb(255, 57, 49);
		font-size: 3.5rem;
		text-transform: uppercase;
		line-height: 1.1;
	}

	#blog-popup div.message form input,
	#blog-popup div.message form button {
		display: block;
		width: 300px;
		margin: 0.6em auto;
		border: none;
		border: 1px solid rgb(207, 208, 210);
		border-radius: 8px;
		padding: 0.5em;
		-webkit-appearance: none;
	}

	#blog-popup div.message form input {
		margin-bottom: 0em;
	}

	#blog-popup div.message form button {
		margin-top: 0.5em;
		color: rgb(255, 255, 255);
		background-color: rgb(255, 57, 49);
		font-size: 1.4rem;
		text-transform: uppercase;
		border: none;
	}

	body.success #blog-popup div.message span.sign,
	body.success #blog-popup div.message form button {
		display: none;
	}

	#blog-popup div.message > a {
		text-decoration: underline;
		font-size: 0.9rem;
	}

	body.success #blog-popup div.message > a.bottom {
		display: none;
	}

	#blog-popup div.message a.close {
		position: absolute;
		top: 2.8em;
		right: 2.5em;
		width: 15px;
		height: 15px;
		background-image: url("/wp-content/themes/angelsense/images/popups/X-mob.png");
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100% auto;
		z-index: 100000;
	}

	#blog-popup div.message.guide a.close {
		background-image: url("/wp-content/themes/angelsense/images/popups/X-mob.png");
		top: 1em;
		width: 15px;
		height: 15px;
		padding: 0;
		right: 1em;
	}

	#blog-popup div.message div#error {
		color: red;
		display: block;
		width: 320px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
	}

	#blog-popup div.message div#error.valid {
		color: rgb(50, 180, 166);
		font-size: 1.2rem;
		position: absolute;
		bottom: 105px;
		left: 50%;
		background-color: white;
		width: 90%;
		transform: translateX(-50%);
		z-index: 10000;
	}

	#blog-popup div.message.guide div#error.valid {
		bottom: -70px;
	}

	.content-wrap {
		padding: 1em 0.5em;
	}

	section.bottom {
		padding: 1em;
		background-color: #3abeb0;
		color: white;
		text-align: center;
		position: relative;
	}

	section.bottom img {
		position: relative;
		top: auto;
		left: auto;
		transform: none;
		margin-left: auto;
		margin-right: auto;
		width: 125px;
	}

	section.bottom p {
		display: block;
		font-size: 1.5rem;
		font-weight: 600;
		margin-top: -1em;
		padding-bottom: 1em;
	}

	section.bottom div.action {
		margin-left: auto;
		margin-right: auto;
		margin-top: 0em;
	}

	section.bottom div.action span {
		color: white;
	}

	section.bottom div.action span.sale {
		margin-right: 0.4em;
	}

	footer .content-wrap {
		padding: 1em 1.5em;
	}

	a.tel {
		text-decoration: underline;
		color: black;
	}

	footer a.tel {
		color: rgb(209, 209, 209);
	}

	/*Promotion Generic Styles*/
	div.action {
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: 2em;
		text-align: center;
	}

	a.action {
		display: inline-block;
		padding: .6em 3em;
		text-transform: uppercase;
		color: rgb(255, 255, 255);
		font-size: 20px;
		font-weight: 700;
		border-radius: 5px;
		position: relative;
		z-index: 0;
	}

	body.sale a.action {
		margin-top: 0em;
		white-space: nowrap;
		font-size: 22px;
		border-radius: 8px;
		padding: 0.5em 2.5em 0.5em 2.5em;
	}

	div.action p.promotion {
		display: block;
		text-align: center;
		font-size: 1.3rem;
		color: rgb(243, 64, 35);
		font-weight: 400;
		line-height: 1;
		margin-bottom: 0.1em;
	}

	div.action p.promotion strong:before {
		width: 85px;
		height: 43px;
	}

	body.sale div.action p.promotion {
		font-size: 19px;
		line-height: 1.3;
		color: #f34023;
	}

	body.sale div.action p.promotion strong{
		font-size: 18px;
		color: #f34023;
		text-transform: uppercase;
	}

	body.GB div.action p.promotion strong {
		font-size: 1.1rem;
	}

	div.action p.promotion.white {
		color: white;
	}

	section.header div.content {
		left: auto;
		margin-left: auto;
		margin-right: auto;
	}

	div.action.holiday {
		display: block;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
		margin-top:-2em;
		line-height: 1.2;
		padding-top: 150px;
	}

	div.action.holiday img {
		display: block;
		margin-left: auto;
		margin-right: auto;
	}

	.donation-page-header-container,
	.invite-page-header-container {
		min-height: 0
	}

	.brought-you-by,
	.donation-about-us-col>.vc_column-inner {
		min-width: 0
	}
	.mobile-continue-button {
		background-color: #3abeb0;
		margin-top: 0;
		margin-bottom: 0;
		border-color: #34aa9e;
		padding: 10px 16px;
		line-height: 1.3;
		border-radius: 6px
	}
	.mobile-continue-button p {
		text-align: center!important
	}
	.product-tour-top-extra-info,
	.read-more-link,
	.read-more-link a {
		font-size: 18px
	}


	.donation-page-header-container .upb_row_bg,
	.invite-page-header-container .upb_row_bg {
		background-image: none!important;
		border-bottom: none
	}

	.brought-you-by .vc_column-inner,
	.home-reviews .vc_col-sm-4 .vc_column-inner {
		padding-top: 10px
	}

	.contact-form-wrapper-col,
	.contact-information-wrapper-col {
		padding-left: 25px;
		padding-right: 25px
	}

	.donation-page-mobile-header,
	.invite-page-mobile-header {
		min-height: 0;
		height: 265px
	}

	.autism-awareness-month-container,
	.donation-page-header-title.wpb_text_column p,
	.invite-page-header-title.wpb_text_column p,
	.invite-top-comment {
		position: relative;
		top: auto
	}

	.donation-page {
		margin-top: 24px
	}
	.donation-page-form .iphorm-submit-input-wrap,
	.donation-page-form .iphorm_2_19-element-wrap {
		float: none
	}
	.autism-awareness-month p {
		font-size: 17px!important
	}
	.donation-page-header-container .vc_col-sm-8>.vc_column-inner {
		padding-top: 10px!important
	}
	.donation-page-header-container .vc_col-sm-4 {
		display: none
	}
	.donation-page-header-title.wpb_text_column p {
		text-align: center;
		font-size: 22px!important;
		line-height: 29px
	}
	.donation-page-form .iphorm-responsive .iphorm-submit-input-wrap {
		margin-right: auto;
		width: 200px!important
	}
	.donation-main-part>.vc_column-inner,
	.donation-side-image>.vc_column-inner {
		padding-top: 0!important
	}
	.donation-page span.iphorm-required {
		color: #000!important;
		font-weight: 700
	}
	.invite-friend-body .navbar-header {
		padding-left: 0
	}
	.invite-page-header-container .vc_col-sm-8>.vc_column-inner {
		padding-top: 10px!important
	}
	.invite-page-header-container .vc_col-sm-4 {
		display: none
	}
	.invite-top-comment {
		width: 240px;
		margin: 0 auto
	}
	.invite-top-comment p {
		font-size: 12px
	}
	.invite-page-header-title {
		margin-top: 20px;
		margin-bottom: 0
	}
	.invite-page-header-title.wpb_text_column p {
		font-size: 23px!important;
		line-height: 28px
	}
	.invite-main-content-row {
		padding-top: 0
	}
	.invite-friend-main-content .uvc-main-heading h2 {
		font-size: 23px
	}
	.invite-friend-cta-bottom a.vc_general.vc_btn3 {
		font-size: 18px!important;
		background-position: 28px 21px
	}
	.desktop-linebreak {
		display: inline!important
	}
	.mobile-cta-bunny {
		position: absolute;
		top: -42px;
		left: 5px
	}
	.mobile-cta-decoration {
		line-height: 33px;
		vertical-align: middle;
		position: absolute;
		top: 5.5px;
		left: 10px
	}
	.mobile-cta-decoration img {
		vertical-align: middle;
		margin-right: 5px
	}

	/*Footer*/
	footer .footer-newsletter-wrap {
		display: block;
		width: 100%;
		padding-bottom: 1em;
		border-bottom: 1px solid rgba(255, 255, 255, 0.29);
		margin-bottom: 1em;
	}

	footer div.menus {
		display: block;
		width: 100%;
	}

	.vc_col-md-3.last-footer-col {
		width: 100%;
	}

	footer div.menus > div {
		display: block;
		width: 100%;
	}

	div.footer-contact-info {
		margin-bottom: 1em;
	}

	div.footer-contact-info p {
		line-height: 1.5;
	}

	.vc_col-md-3.last-footer-col {
		border-bottom: 1px solid rgba(255, 255, 255, 0.29);
	}

	#footer-navbar-2,
	#footer-navbar-1 {
		display: inline-block;
		vertical-align: top;
		margin-top: 1em;
		width: 49%;
	}

	div.new-footer-second-row {
		padding: 1em 1.5em;
	}

	div.new-footer-second-row {
		background-color: transparent;
	}

	.vc_col-md-5.pull-right,
	.vc_col-md-4.site-name {
		float: none;
		display: block;
	}

	.footer-copyrights {
		text-align: center;
	}

	section.error-404 {
		padding-top: 0px;
	}

	.error404 .press {
		flex-direction: column;
	}

	.error404 .press > div {
		width: 100%;
	}

	section.error-404 #search {
		width: calc(100% - 65px);
	}

	.error404 .press .wistia_click_to_play {
		width: 100%;
	}

	.mediaCoverage {
		margin-top: 0;
		flex-direction: column;
	}

	.mediaCoverage a {
		width: 100%;
		margin: 0.5em 0em;
	}

	.mediaCoverage a:last-of-type {
		margin-bottom: 0em;
	}

	.error404 .m-title {
		min-height: 0;
	}
}

@media all and (max-width:375px) {
	div#strip.sale {
		padding: 20px 0.2em;
	}
	body.sale div#strip div.message p strong {
		font-size: 28px;
	}

	body.sale div#strip div.message p {
		font-size: 16px;
		text-align: center;
		line-height: 24px;
	}

	body.sale div#strip div.message p span {
		display: block;
		font-size: 17px;
		font-weight: 900;
	}

	div.action.holiday {
		padding-top: 130px;
	}

}

@media all and (max-width:320px) {
	div.action.holiday {
		padding-top: 130px;
	}

	body.sale a.action {
		font-size: 20px;
	}

	body.sale div.action p.promotion strong {
		font-size: 18px;
	}
}

/*Tablet version*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1367px) and (orientation: landscape){
	div.new-footer-second-row,
	.content-wrap {
		padding: 2em calc((100% - 950px)/ 2);
	}

	div.action p.promotion:before {
		display: none;
	}

	div.action p.promotion:before {
		display: none;
	}

	footer .footer-newsletter-wrap {
		width: 34%;
	}

	div.footer-social-link-item {
		margin: 0em;
	}

	div.footer-social-link-item {
		width: 33px;
		height: 33px;
	}

	div.new-footer-second-row {
		padding: 3em calc((100% - 750px)/ 2);
	}
}